
nav {

    background: #fff;

    min-height: 85px;

}

b {

    font-family: 'Dancing Script', cursive;

    font-weight: 400;

}

strong {

    font-family: 'Open Sans', sans-serif;

    font-weight: 600;

}

footer {

    background: #3A958C;

    color: #fff;

    padding-top: 40px;

    padding-bottom: 60px;

}

footer h4 {

    color: #fff;

    font-family: 'Dancing Script', cursive;

    font-size: 1.7rem;

}

footer p {

    color: #fff;

    font-family: 'Open Sans', sans-serif;

    font-size: .8rem;

    line-height: 1.75;

}

section {

    margin: 2.5rem 2.5rem;

    padding-bottom: 1.875rem;

}

ul {

    list-style-type: none;

    margin: 0;

    padding: 0;

}

ul li {

    display: inline-block;

}

li img {

    padding-bottom: 10px;

}

.sectionborders {

    height: 3px;

    background: #12B2A0;

}

.sectionbordersextrapg {

    height: 3px;

    background: #000;

}

p {

    font-family: 'Open Sans', sans-serif;

    font-size: .9rem;

}

h2 {

    font-family: 'Dancing Script', cursive;

    font-size: 2.214rem;

    color: #3a958c;

    font-weight: 400;

    padding-bottom: 20px;

}

h3 {

    font-family: 'Open Sans', sans-serif;

    font-weight: 600;

    font-size: 1.35rem;

    color: #191919;

}

h4 {

    font-family: 'Open Sans', sans-serif;

    color: #fff;

    font-size: 2.4rem;

    font-weight: 300;

}

h5 {

    color: #191919;

    font-family: 'Open Sans', sans-serif;

    font-weight: 600;

    font-size: .95rem;

}

.whyjoinimage {

    padding-bottom: 1.2rem;

}

div.arrow-down {

    width: 0;

    height: 0;

    border-left: 11px solid transparent;

    border-right: 11px solid transparent;

    border-top: 11px solid #3A958C;

    font-size: 0;

    line-height: 0;

    margin: 0px auto;

}

nav img {

    width: 280px;

    position: relative;

    top: 8px;

}

nav ul {

    margin-right: 17px;

}

nav ul li {

    font-family: 'Open Sans', sans-serif;

    font-size: .85rem;

    display: inline;

    margin-left: 20px;

    line-height: 90px;

    color: #98306d;

    font-weight: 400;

}

nav ul li a {

    color: #98306d;

    white-space: nowrap;

}

nav ul li a:hover {

    color: #98306d;

    border-bottom: 3px solid #98306d;

    padding-bottom: 4px;

    white-space: nowrap;

}

.quote {

    border-left: 3px solid #3a958c;

    background-color: #dfeeed;

    color: #191919;

    font-family: 'Open Sans', sans-serif;

    font-weight: 300;

    font-style: italic;

    text-align: left;

    font-size: 1.005rem;

    margin-top: 20px;

    line-height: 1.6;

}

.name {

    font-family: 'Open Sans', sans-serif;

    font-weight: 600;

    font-style: normal;

    font-size: .9rem;

}

.memnav {

    height: 55px;

    background-color: #98306D;

}

.memnav p {

    color: #fff;

    font-family: 'Dancing Script', cursive;

    font-size: 1.15rem;

    font-weight: 400;

    margin-left: 17px;

    position: absolute;

    top: 13px;

}

.signupcap {

    color: #fff;

    font-family: 'Open Sans', sans-serif;

    font-size: .9rem;

    font-weight: 400;

}

.search-button {

    position: absolute;

    top: 23px;

    border: 2px solid #fff;

    padding: 10px 10px 10px 10px;

    border-radius: 5px;

    color: #fff;

    text-align: center;

    text-decoration: none;

    font-family: 'Open Sans', sans-serif;

    font-weight: 600;

    font-size: 1rem;

}

.search-button:hover {

    color: #98306d;

    background: #fff;

}

.login-button {

    display: inline;

    width: 20px;

    height: 20px;

    line-height: 55px;

    border: 2px solid #fff;

    padding: 4px 10px 4px 10px;

    border-radius: 5px;

    color: #fff;

    text-align: center;

    text-decoration: none;

    font-family: 'Open Sans', sans-serif;

    font-size: .85rem;

    margin-right: 17px;

}

.login-button:hover {

    color: #98306d;

    background: #fff;

}

li .button {

    background-color: #da7126;

    display: inline;

    width: 80px;

    height: 40px;

    padding: 8px 10px 8px 10px;

    border-radius: 5px;

    color: #fff;

    text-align: center;

    text-decoration: none;

    font-family: 'Open Sans', sans-serif;

    font-size: .85rem;

    margin-bottom: 40px;

}

.button:focus {

    background-color: #da7126;

}

.signup-button {

    position: relative;

    margin-bottom: 2rem;

    background: #da7126;

    padding: 8px 10px 8px 10px;

    border-radius: 5px;

    color: #fff;

    text-align: center;

    text-decoration: none;

    font-family: 'Open Sans', sans-serif;

    font-size: .85rem;

    margin-left: 18px;

    -webkit-border-top-left-radius: 5px;

    -webkit-border-top-right-radius: 5px;

    -webkit-border-bottom-left-radius: 5px;

    -webkit-border-bottom-right-radius: 5px;

}

.signup-button a {

    color: #fff;

    -webkit-border-top-left-radius: 5px;

    -webkit-border-top-right-radius: 5px;

    -webkit-border-bottom-left-radius: 5px;

    -webkit-border-bottom-right-radius: 5px;

}

.signup-button a:hover {

    color: #fff;

    border: none;

    background-color: #a3551c;

    -webkit-border-top-left-radius: 5px;

    -webkit-border-top-right-radius: 5px;

    -webkit-border-bottom-left-radius: 5px;

    -webkit-border-bottom-right-radius: 5px;

}

.signup-button:hover {

    background-color: #a3551c;

    -webkit-border-top-left-radius: 5px;

    -webkit-border-top-right-radius: 5px;

    -webkit-border-bottom-left-radius: 5px;

    -webkit-border-bottom-right-radius: 5px;

}

div.hamburg-menu {

    position: relative;

    top: 33px;

    right: 6px;

}

div.hamburg-menu a {

    color: #98306d;

    right: 6px;

}

.hamburg-menu i {

    color: #98306d;

    right: 6px;

}

.image {

    width: 100%;

    position: relative;

    z-index: 1;

}

.image .desc {

    display: block;

    position: absolute;

    top: 8%;

    margin-left: 2.3rem;

    z-index: 2;

    text-align: center;

    background-color: rgba(151, 47, 108, 0.7);

    padding-right: 25px;

    padding-left: 25px;

    padding-top: 30px;

    padding-bottom: 30px;

}

.image .descpricing {

    display: block;

    position: absolute;

    top: 10%;

    margin-left: 3rem;

    z-index: 2;

    text-align: center;

    background-color: rgba(58, 149, 150, 0.8);

    padding-right: 30px;

    padding-left: 30px;

    padding-top: 35px;

    padding-bottom: 35px;

}

.image .bar {

    position: relative;

    left: 0;

    width: 100%;

    background-color: rgba(18, 178, 160, 0.7);

    filter: progid DXImageTransform.Microsoft.gradient (startcolorstr=#7F000000, endcolorstr=#7F000000) 9;

}

.image .bar h1 {

    line-height: 83px;

    font-weight: 600;

    font-size: 2.5rem;

    color: white;

    text-decoration: none;

    outline: none;

    font-family: 'Open Sans', sans-serif;

}

.image .bar p {

    padding-top: 1.5rem;

    font-weight: 600;

    font-size: 1rem;

    color: white;

    text-decoration: none;

    outline: none;

    font-family: 'Open Sans', sans-serif;

}

.nomargin {

    margin: 0px auto;

    padding: 0px;

    width: 100%;

}

.orr {

    position: relative;

    top: -11px;

    margin-left: 19px;

    margin-right: 26px;

    display: inline-block;

    color: #fff;

    font-family: 'Dancing Script', cursive;

    font-size: 2rem;

}

.pricingbefore {

    margin-top: 110px;

}

.faqbefore {

    margin-top: 110px;

}

.pricing-table li {

    width: 100%;

}

div.pricing-table ul li {

    display: inline-block;

}

.pricing-table {

    border: solid 1px #3a958c;

    margin-bottom: 2.6rem;

    padding-bottom: 30px;

}

.pricing-table * {

    list-style: none;

    line-height: 1;

}

.pricing-table .title {

    border-bottom: 3px solid #000;

    background-color: #3a958c;

    padding: 1.5rem 1.25rem;

    text-align: center;

    color: #eeeeee;

    font-weight: normal;

    font-size: 1.62rem;

    font-family: 'Dancing Script', cursive;

}

.pricing-table .price {

    background-color: #f6f6f6;

    padding: 0.9375rem 1.25rem;

    text-align: center;

    color: #333333;

    font-weight: 400;

    font-size: 1.75rem;

    font-family: 'Open Sans', sans-serif;

}

.pricing-table .description {

    background-color: white;

    padding: 0.9375rem;

    text-align: center;

    color: #333333;

    font-size: 0.85rem;

    font-weight: normal;

    line-height: 1.5;

    border-bottom: dotted 1px #dddddd;

    font-family: 'Open Sans', sans-serif;

}

.pricing-table .bullet-item {

    background-color: white;

    padding: 0.9375rem;

    text-align: center;

    color: #333333;

    font-size: 0.875rem;

    font-weight: normal;

    border-bottom: dotted 1px #dddddd;

    font-family: 'Open Sans', sans-serif;

}

.pricing-table .cta-button {

    background-color: white;

    text-align: center;

    padding: 1.25rem 1.25rem 0;

    outline: none;

}

.pricing-table img {

    padding-bottom: 13px;

}

.citylist li {

    list-style: none;

    margin-bottom: .3em;

}

.city {

    color: #191919;

    font-family: 'Open Sans', sans-serif;

    font-weight: 700;

    font-size: .8rem;

    text-transform: uppercase;

}

.number {

    font-family: 'Open Sans', sans-serif;

    font-weight: 400;

    font-size: .8rem;

}

.testspace {

    padding-bottom: 40px;

}

.testspace2 {

    padding-bottom: 20px;

}

b.about {

    font-family: 'Dancing Script', cursive;

    font-weight: 400;

    color: #98306d;

    font-size: 2.12rem;

}

.aboutbg {

    background-image: url(/img/faqtile.png);

    margin: 0px auto;

    background-repeat: repeat;

}

.abouttext {

    background: rgba(255, 255, 255, 0.9);

    padding: 30px;

    margin-top: 40px;

}

.aboutp {

    font-size: 1rem;

    font-weight: 400;

}

.f-dropdown {

    outline: none;

    border: none;

}

#drop1 {

    background-color: rgba(58, 149, 140, 0.9);

}

#drop1 ul {

    border: none;

}

#drop1 li {

    color: #3a958c;

    display: block;

    text-align: center;

    padding: 8px;

    border-bottom: 1px solid #fff;

}

#drop1 li a {

    color: #fff;

}

#drop1 li a:hover {

    color: #3a958c;

    background-color: rgba(255, 255, 255, 0.9);

    padding: none;

}

.button:hover,

.button:active {

    background-color: #a3551c;

    outline: none;

}

.button:visited {

    background-color: #da7126;

    outline: none;

}

.contactspace {

    margin-top: -12px;

}

footer a {

    color: #fff;

    font-size: .75rem;

    margin-bottom: 20px;

}

footer a:hover {

    color: #fff;

    opacity: 0.7;

    filter: alpha(opacity=70);

}

.signupmobile {

    font-family: 'Dancing Script', cursive;

    font-size: 1.35em;

}

.button-footer a {

    border: 2px solid #fff;

    padding: 8px 15px 8px 15px;

    border-radius: 5px;

    color: #fff;

    text-align: center;

    font-family: 'Open Sans', sans-serif;

    font-size: .8rem;

}

.button-footer a:hover {

    color: #98306d;

    background: #fff;

    border: 2px solid #fff;

    padding: 8px 15px 8px 15px;

    border-radius: 5px;

    opacity: 1.0;

    filter: alpha(opacity=100);

}

.socialicons {

    padding-bottom: 7px;

}

.tel,

.tel:visited,

.tel:hover,

.tel:focus {

    /*for small screens */

    color: #000;

    text-decoration: none;

    outline: none;

}

.telcall,

.telcall:visited,

.telcall:hover,

.telcall:focus {

    color: #fff;

    text-decoration: none;

    outline: none;

}

a[href^=tel] {

    color: inherit;

    text-decoration: none;

}

.copyright {

    font-family: 'Open Sans', sans-serif;

    font-size: .7rem;

    margin-top: 65px;

    margin-bottom: -20px;

}

.copyheader {

    font-family: 'Open Sans', sans-serif;

    font-size: 1.2rem;

    font-weight: 400;

}

.specialseccta {

    padding-top: 2rem;

    font-family: 'Open Sans', sans-serif;

    font-size: 1.3rem;

    font-weight: 500;

    line-height: 1.8;

}

.phonesec {

    font-family: 'Open Sans', sans-serif;

    font-weight: 600;

    color: black;

    font-size: 1.6rem;

}

.signupcaplarge {

    color: #fff;

    font-family: 'Open Sans', sans-serif;

    font-size: 1.3rem;

    font-weight: 300;

}

.callaction {

    color: #fff;

    border-bottom: 1px solid #fff;

}

.callaction:hover {

    color: #fff;

    opacity: 0.4;

    filter: alpha(opacity=40);

    /* For IE8 and earlier */

}

@media only screen and (max-width: 480px) {

    margin-left:7px;

    margin-right:10px;

    .pricingbefore {

        margin-top: 80px;

    }

    .citylistbefore {

        margin-bottom: 20px;

    }

    h2 {

        font-family: 'Dancing Script', cursive;

        font-size: 1.65rem;

        color: #3A958C;

        font-weight: 400;

        padding-bottom: 10px;

    }

    h3 {

        font-family: 'Open Sans', sans-serif;

        font-weight: 600;

        font-size: 1.25rem;

        color: #191919;

    }

    nav {

        min-height: 65px;

    }

    .logo {

        width: 200px;

    }

    div.hamburg-menu {

        position: relative;

        top: 22px;

        right: 6px;

    }

    .image .bar {

        margin-bottom: -70px;

        bottom: 70px;

        height: 71px;

    }

    .image .bar p {

        padding-top: 1rem;

        font-weight: 600;

        font-size: .8rem;

        color: #fff;

        font-family: 'Open Sans', sans-serif;

    }

    .image .bar h1 {

        margin-top: -4px;

        font-weight: 600;

        font-size: 2rem;

        color: white;

        font-family: 'Open Sans', sans-serif;

    }

    .search-button {

        position: absolute;

        top: 16px;

        border: 2px solid #fff;

        padding: 8px 5px 8px 5px;

        border-radius: 5px;

        color: #fff;

        text-align: center;

        text-decoration: none;

        font-family: 'Open Sans', sans-serif;

        font-weight: 600;

        font-size: .85rem;

        text-transform: uppercase;

    }

    .orr {

        position: relative;

        top: -10px;

        margin-left: 2px;

        margin-right: 5px;

        display: inline-block;

        color: #fff;

        font-family: 'Dancing Script', cursive;

        font-size: 1.25rem;

        font-weight: 600;

    }

    .citylist {

        -webkit-column-count: 1;

        /* Chrome, Safari, Opera */

        -moz-column-count: 1;

        /* Firefox */

        column-count: 1;

        margin-top: 0px;

    }

    .quoteimage {

        width: 200px;

    }

    .spacecall {

        margin-left: -50px;

    }

    .testspace2 {

        padding-bottom: 0px;

    }

    b.about {

        font-family: 'Dancing Script', cursive;

        font-weight: 400;

        color: #98306d;

        font-size: 1.4rem;

    }

    .sectionborders {

        height: 3px;

        background: #12B2A0;

    }

    div.arrow-down {

        width: 0;

        height: 0;

        border-left: 10px solid transparent;

        border-right: 10px solid transparent;

        border-top: 10px solid #3A958C;

        font-size: 0;

        line-height: 0;

        margin: 0px auto;

    }

    .heartmobile {

        width: 100px;

        padding-bottom: 8px;

    }

}

@media only screen and (min-width: 481px) and (max-width: 768px) {

    .citylistbefore {

        margin-bottom: 30px;

    }

    .image .desc {

        display: block;

        position: absolute;

        top: 7%;

        margin-left: 1.35rem;

        z-index: 2;

        text-align: center;

        background-color: rgba(151, 47, 108, 0.7);

        padding-right: 20px;

        padding-left: 20px;

        padding-top: 25px;

        padding-bottom: 25px;

    }

    h2 {

        font-family: 'Dancing Script', cursive;

        font-size: 2.2rem;

        color: #3A958C;

        font-weight: 400;

        padding-bottom: 10px;

    }

    h4 {

        font-family: 'Open Sans', sans-serif;

        color: #fff;

        font-size: 2rem;

        font-weight: 300;

    }

    .image .bar {

        margin-bottom: -70px;

        bottom: 70px;

        height: 71px;

    }

    .image .bar p {

        padding-top: 1rem;

        font-weight: 600;

        font-size: .8rem;

        color: #fff;

        font-family: 'Open Sans', sans-serif;

    }

    .image .bar h1 {

        margin-top: -4px;

        font-weight: 600;

        font-size: 2rem;

        color: white;

        font-family: 'Open Sans', sans-serif;

    }

    .search-button {

        position: absolute;

        top: 16px;

        border: 2px solid #fff;

        padding: 8px 5px 8px 5px;

        border-radius: 5px;

        color: #fff;

        text-align: center;

        text-decoration: none;

        font-family: 'Open Sans', sans-serif;

        font-weight: 600;

        font-size: .806rem;

    }

    .orr {

        position: relative;

        top: -10px;

        margin-left: 8px;

        margin-right: 11px;

        display: inline-block;

        color: #fff;

        font-family: 'Dancing Script', cursive;

        font-size: 1.8rem;

    }

    .citylist {

        -webkit-column-count: 2;

        /* Chrome, Safari, Opera */

        -moz-column-count: 2;

        /* Firefox */

        column-count: 2;

        margin-top: 0px;

        -webkit-column-gap: 50px;

        /* Chrome, Safari, Opera */

        -moz-column-gap: 50px;

        /* Firefox */

        column-gap: 50px;

        -webkit-column-rule: 2px outset #3a958c;

        /* Chrome, Safari, Opera */

        -moz-column-rule: 2px outset #ff00ff;

        /* Firefox */

        column-rule: 2px outset #ff00ff;

    }

    .quote {

        margin-top: 0px;

    }

    .spacecall {

        margin-left: -50px;

    }

    .quoteimage {

        margin-bottom: 20px;

        width: 220px;

    }

    .heartmobile {

        width: 110px;

        padding-bottom: 7px;

    }

}

/* Used to alter styles for screens at least 1280px wide. */

@media only screen and (min-width: 769px) and (max-width: 1280px) {

    h2 {

        font-family: 'Dancing Script', cursive;

        font-size: 2.7rem;

        color: #3A958C;

        font-weight: 400;

        padding-bottom: 20px;

    }

    .image .bar {

        margin-bottom: -90px;

        bottom: 90px;

        height: 91px;

    }

    .image .bar h1 {

        font-weight: 600;

        font-size: 2.25rem;

        color: white;

        font-family: 'Open Sans', sans-serif;

        padding-right: 13px;

    }

    .orr {

        position: relative;

        top: -11px;

        margin-left: 17px;

        margin-right: 22px;

    }

    .citylist {

        -webkit-column-count: 3;

        /* Chrome, Safari, Opera */

        -moz-column-count: 3;

        /* Firefox */

        column-count: 3;

        margin-top: 30px;

        -webkit-column-gap: 50px;

        /* Chrome, Safari, Opera */

        -moz-column-gap: 50px;

        /* Firefox */

        column-gap: 50px;

        -webkit-column-rule: 2px outset #3a958c;

        /* Chrome, Safari, Opera */

        -moz-column-rule: 2px outset #ff00ff;

        /* Firefox */

        column-rule: 2px outset #ff00ff;

    }

    .quote {

        margin-top: 0px;

    }

    .quoteimage {

        margin-bottom: 20px;

        width: 230px;

    }

    .heartmobile {

        width: 110px;

        padding-bottom: 7px;

    }

    .signupcaplarge {

        color: #fff;

        font-family: 'Open Sans', sans-serif;

        font-size: 1.1rem;

        font-weight: 300;

    }

}

/* Used to alter styles for screens at least 1440px wide. */

/*@media only screen and (min-width: 1281px) and (max-width: 1440px) {*/

@media only screen and (min-width: 1281px) {

    h2 {

        font-family: 'Dancing Script', cursive;

        font-size: 2.7rem;

        color: #3A958C;

        font-weight: 400;

        padding-bottom: 20px;

    }

    .image .bar {

        margin-bottom: -90px;

        bottom: 90px;

        height: 91px;

    }

    .image .bar h1 {

        padding-right: 20px;

    }

    h4 {

        font-family: 'Open Sans', sans-serif;

        color: #fff;

        font-size: 3.05rem;

        font-weight: 300;

    }

    .citylist {

        -webkit-column-count: 3;

        /* Chrome, Safari, Opera */

        -moz-column-count: 3;

        /* Firefox */

        column-count: 3;

        margin-top: 30px;

        -webkit-column-gap: 50px;

        /* Chrome, Safari, Opera */

        -moz-column-gap: 50px;

        /* Firefox */

        column-gap: 50px;

        -webkit-column-rule: 2px outset #3a958c;

        /* Chrome, Safari, Opera */

        -moz-column-rule: 2px outset #ff00ff;

        /* Firefox */

        column-rule: 2px outset #ff00ff;

    }

    .quote {

        margin-top: 0px;

    }

    .heartmobile {

        width: 120px;

        padding-bottom: 7px;

    }

}

/*added by dchen*/

body {

    font-family: verdana;

    font-size: 12px;

}

/*input[type=submit],button {padding:5px 15px; color: #fff; background:#98306d; border:0 none;}
button:hover, button:focus {
    background: #9d3f70;
}*/

input[type=submit],

button {

    padding: 5px 15px;

    color: #fff;

    background: #da7126;

    border: 0 none;

}

button:hover,

button:focus {

    background: #da7126;

}

label,

input {

    display: block;

}

input.text {

    margin-bottom: 12px;

    width: 95%;

    padding: .4em;

}

fieldset {

    padding: 0;

    border: 0;

    margin-top: 25px;

}

.dropmenu {

    background-color: rgba(58, 149, 140, 0.9);

}

.dropmenu ul {

    border: none;

}

.dropmenu li {

    color: #3a958c;

    display: block;

    text-align: center;

    padding: 8px;

    border-bottom: 1px solid #fff;

}

.dropmenu li a {

    color: #fff;

}

.dropmenu li a:hover {

    color: #3a958c;

    background-color: rgba(255, 255, 255, 0.9);

    padding: none;

}

.acct-menu {

    position: relative;

    top: 10px;

    right: 6px;

}

.acct-menu a {

    color: #fff;

    right: 6px;

}

.acct-menu i {

    color: #fff;

    right: 6px;

}

.specialseccta {

    padding-top: 2rem;

    font-family: 'Open Sans', sans-serif;

    font-size: 1.3rem;

    font-weight: 500;

    line-height: 1.8;

}

.phonesec {

    font-family: 'Open Sans', sans-serif;

    font-weight: 600;

    color: black;

    font-size: 1.6rem;

}

.optin {

    font-family: 'Open Sans', sans-serif;

    font-weight: 700;

    font-size: 1rem;

    color: #191919;

    text-transform: uppercase;

}

.rewardsimgpad {

    padding-bottom: 25px;

}

.signupbox {

    border-style: solid;

    border-width: 1px;

    border-color: #d8d8d8;

    margin-bottom: 1.25rem;

    padding: 1.25rem;

    background: #ECF1EF;

    color: #333333;

    min-height: 500px;

}

.titlepad {

    padding-bottom: 50px;

}

button,

.button {

    border-style: solid;

    border-width: 0px;

    cursor: pointer;

    font-family: 'Open Sans', sans-serif;

    font-weight: normal;

    line-height: normal;

    margin: 0 0 1.25rem;

    position: relative;

    text-decoration: none;

    text-align: center;

    -webkit-appearance: none;

    -webkit-border-radius: 0;

    display: inline-block;

    padding-top: 1rem;

    padding-right: 2rem;

    padding-bottom: 1.0625rem;

    padding-left: 2rem;

    font-size: 1rem;

    background-color: #F37A10;

    border-color: #007095;

    color: white;

    transition: background-color 300ms ease-out;

}
